version: '3'
services:
  vaultwarden:
    image: vaultwarden/server:latest
    container_name: vaultwarden
    restart: always
    environment:
      - WEBSOCKET_ENABLED=true
      - DOMAIN=http://192.168.50.181:8085
      - ROCKET_WORKERS=10
      - LOG_LEVEL=trace
    volumes:
      - /home/jonathan/vaultwarden/data:/data
    ports:
      - "8085:80"
      - "3012:3012"